.item-center {
  @extend %item-center;
}

.item-middle {
  @extend %item-middle;
}

.item-between {
  @extend %item-between;
}

.item-end {
  @extend %item-end;
}

.flex-column {
  @extend %flex-column;
}

.sso-text-primary {
  color: $sso-primary;
}

.sso-text-secondary {
  color: $sso-secondary;
}

.sso-text-error {
  color: $sso-error;
}

.sso-text-body {
  color: $sso-color-body;
}

.m-0 {
  margin: 0;
}

.mr-8 {
  margin-right: 8px;
}

.text-center {
  text-align: center;
}

.fw-500 {
  font-weight: 500;
}

.row {
  @extend %flexbox;
  flex-wrap: wrap;
  @include row-padding(7.5px);
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

*, *::before, *::after {
  box-sizing: border-box;
}

ul, ol {
  margin: 0;
  padding: 0;
  li {
    list-style: none;
  }
}

a {
  text-decoration: none;
  color: #005BAA;
}

img {
  max-width: 100%;
}

.images-inline {
  @extend %flexbox;
  .images {
    overflow: hidden;
    display: inline-flex;
  }
}

%responsive-ratio-img {
  @include responsive-ratio-img();
}

.sso-link {
  [class*="fa"] {
    margin-left: 8px;
  }
}
